Our new Xerox430ST drivers don't want to push with the 1.06 client version
of iprint. The workstations get an error code 1 when being pushed. I
thought it might be the issue where you must modify the .inf file to say
Xerox,NT as specified in this tid. No luck.


Here's our configs...
NW 6.5 sp1
Server - Iprint 4.0
Client - 1.06
Novell Client 4.8.3 sp1

It works fine in the iprint client 2.01, but I can't upgrade everyone
right now.

Any suggestions, thanks!